

/* Global Styles */

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.text-vertical-center {
	
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-size: 4.5em;
    font-weight: 700;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.navbar {
    padding: 10px;
    opacity:0.9;
}

.collapse{
    padding-top: 10px;
}

.navbar-default .navbar-nav>li>a {
    font-size: 16px;
    color: #777;
    font-weight: 500;
    border-radius: 4px;
}

.navbar-default .navbar-nav>li>a hover{
    color: #dd4a49;
}

/* About */

.about {
	padding-top: 100px;
}

p {
    font-size: 16px;
    font-weight: 100;
    color:#999;
    line-height: 1.5em;
    padding-top: 20px;
}

/* Portfolio */

.gallery {
    padding-top: 100px;
}

.portfolio-item {
    margin-bottom: 30px;
}

.img-portfolio {
    margin: 0 auto;
}

.img-portfolio:hover {
    opacity: 0.8;
}

.contact{
padding-top:100px;
}
/*contact*/

.list-unstyled li {
    padding-bottom: 0.6em;
    color:#888;
    font-size:16px;
    font-weight:200;
}
.list-unstyled li a {
    color:#888;
}
/* Footer */

footer {
    padding: 20px;
}
footer a{
    color:#555;
}